/* CSS Document */
body{
	background-color:#127600;
	background-image:url(../images/system/bg.jpg);
	background-repeat:repeat-x;
	margin:0px;
}
body,td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
a, a:active, a:visited{color:#8A9D31;text-decoration:none;}
a:hover{text-decoration:underline;}
.footer{
	color:#FFFFFF;
	font-size:10px;
}
.footer a{color:#FFFFFF;text-decoration:none;}
.footer a:active{color:#FFFFFF;text-decoration:none;}
.footer a:visited{color:#FFFFFF;text-decoration:none;}
.footer a:hover{text-decoration:underline;}

.leftBox{
	border:1px solid #8A9D31;
	color:#8A9D31;
	padding:5px;
}
.leftBox td{
	color:#8A9D31;
}
.leftTitle{text-align:center;font-weight:bold;}
.kSearch{width:120px;border:1px #8A9D31 solid;}

h1, h2{
	color:#C21425;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h3, h4, .head{
	font-weight:bold;
	font-size:14px;
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
}
.imgBorder{border:3px solid #8A9D31}
.photoTD{padding-right:15px;}
.color2 td{background-color:#FFFFFF;}
.color1 td{background-color:#F8F9EE;}
.color1 img{margin-right:8px;margin-bottom:8px;}
.color2 img{margin-right:8px;margin-bottom:8px;}
#iContent{display:inline-block;padding-bottom:20px;font-size:14px;}
#iContent img{margin-right:8px;margin-bottom:8px;}

.iiContent{display:inline-block;padding:10px;background-color:#F8F9EE;font-size:14px;}
.iiContent img {margin-right:8px;margin-bottom:8px;}

#dob{color:#666666;font-size:9px;}

.quotes td{
	border-bottom:2px #C5C5C5 dotted;
	padding-top:8px;
	padding-bottom:5px;
	font-size:14px;
}
.head{}
.sQ{padding:1px;font-size:9px;}
.sQ a, .sQ a:visited{color:#C5C5C5;}
.onTd{background-color:#8A9D31;color:#FFFFFF;}
.onTd a{color:#FFFFFF;}, .onTd a:active{color:#FFFFFF;}, .onTd a:visited{color:#FFFFFF;}
.onBox{background-color:#8A9D31;color:#FFFFFF;border:#ffffff 1px solid;}
hr{border:2px #C5C5C5 dotted;}
ul
{
list-style-type: circle;
}